require 'rake'

class BetaAutomationSimulationService
    def initialize()
    end

    def call
        # Rails::Command.invoke('employer_automation:employer_initialize_test')

        Rails.application.load_tasks 
        Rake::Task['employer_automation:employer_initialize_test'].invoke
    end
end